Panduan pembalasan.id
Accounts

Delete an Account

DELETE
/platform/api/v1/accounts/{account_id}

Delete an Account

Authorization

platformAppApiKey
api_access_token<token>

This token can be obtained by the system admin after creating a platformApp. This token should be used to provision agent bots, accounts, users and their roles.

In: header

Path Parameters

account_id*integer

The numeric ID of the account

Response Body

application/json

application/json

curl -X DELETE "https://example.com/platform/api/v1/accounts/0"
Empty
{
  "description": "string",
  "errors": [
    {
      "field": "string",
      "message": "string",
      "code": "string"
    }
  ]
}
{
  "description": "string",
  "errors": [
    {
      "field": "string",
      "message": "string",
      "code": "string"
    }
  ]
}